Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs
Interface XSLTLoggerAware

All Known Implementing Classes:
  TraXLiaison

    public interface XSLTLoggerAware

Interface for a class that one can set an XSLTLogger on.

Since:
  Ant 1.5

Method Summary
`void` | `setLogger(XSLTLogger l)` Set the logger for this class.

Method Detail

### setLogger

    void setLogger(XSLTLogger l)

  Set the logger for this class.

  Parameters:
    `l` - the logger

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD